grk::Params97 Struct Reference

`#include <WaveletReverse.h>`

## Public Member Functions

| Params97 (void)

## Public Attributes

vec4f * | dataPrev
vec4f * | data
uint32_t | len
uint32_t | lenMax

## Constructor & Destructor Documentation

## Params97()

grk::Params97::Params97 | ( | void |  | ) |

inline

## Member Data Documentation

## data

vec4f* grk::Params97::data

## dataPrev

vec4f* grk::Params97::dataPrev

## len

uint32_t grk::Params97::len

## lenMax

uint32_t grk::Params97::lenMax

The documentation for this struct was generated from the following file:

- WaveletReverse.h